package com.jeeplus.test.reimbursementsys.domain.dto;

import com.baomidou.mybatisplus.annotation.TableName;
import com.jeeplus.core.domain.BaseEntity;
import com.jeeplus.sys.service.dto.UserDTO;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 报销人员表
 * @author: 徐滕
 * @version: 2022-05-16 11:06
 */
@Data
@EqualsAndHashCode(callSuper = false)
@TableName("zs_reimbursement_user_info")
public class ReimbursementUserDTO extends BaseEntity {

    private String userId;  //报销人id
    private UserDTO user;   //报销人员信息
    private String year;    //报销年份
    private String reimbursementQuota;  //年报销额度
    private String reimbursementQuotaDay;  //日报销额度
    private String reimbursementDay;  //报销天数
    private String reimbursementAmount;  //报销额度
    private String remainReimbursementAmount;  //剩余报销额度
    private String alreadyReimbursementAmount;  //已报销额度
    private String remarks; //备注


}
